[Scipy-tickets] [SciPy] #1870: change to fftconvolve needs deprecation

SciPy Trac scipy-tickets@scipy....
Thu Mar 21 14:19:56 CDT 2013


#1870: change to fftconvolve needs deprecation
--------------------------+-------------------------------------------------
 Reporter:  rgommers      |       Owner:  rgommers
     Type:  defect        |      Status:  new     
 Priority:  normal        |   Milestone:  0.12.0  
Component:  scipy.signal  |     Version:  0.11.0  
 Keywords:                |  
--------------------------+-------------------------------------------------
 See comment on https://github.com/scipy/scipy/commit/66fe7c89290637.  Fix
 for 0.12.0rc1

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1870>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list